# Read managed phone review

Read the latest internal Specter review and its feedback. A prepared request is not a carrier approval or an active phone line. Workspace admin only.

Access class: `workspace:admin`.

## Endpoint

`GET /v1/integrations/managed-zoom/review`

## Responses

### 200

the action's answer

Content type: `application/json`.

```json
{
  "data": {
    "campaign": {
      "accountId": "",
      "brandId": "",
      "campaignId": "",
      "checkedAt": "2026-01-01T00:00:00Z",
      "confirmedNumbers": [
        "string"
      ],
      "stage": "string",
      "status": "string"
    },
    "draftRevision": 1.5,
    "events": [
      {
        "createdAt": "string",
        "note": "string",
        "status": "string"
      }
    ],
    "id": "",
    "lines": [
      {
        "allowance": {
          "checkedAt": "string",
          "lineLimits": [
            {
              "endsAt": "string",
              "remaining": 1.5,
              "unit": "string"
            }
          ],
          "state": "string"
        },
        "check": {
          "activationStatus": "string",
          "checkedAt": "string",
          "incoming": true,
          "outgoing": true,
          "stage": "string",
          "state": "string"
        },
        "id": "",
        "number": "string"
      }
    ],
    "linesTruncated": true,
    "revision": 1.5,
    "snapshot": {
      "areaCode": "string",
      "businessName": "string",
      "contactEmail": "string",
      "contactName": "string",
      "optInDescription": "string",
      "privacyUrl": "string",
      "revision": 1.5,
      "sampleMessage": "string",
      "termsUrl": "string",
      "useCase": "string",
      "website": "string"
    },
    "status": "string",
    "submittedAt": "2026-01-01T00:00:00Z",
    "tenantId": 1.5,
    "useCaseReview": {
      "note": "string",
      "reviewedAt": "2026-01-01T00:00:00Z",
      "revision": 1,
      "status": "string"
    }
  }
}
```

### default

a refusal: `{"error": "<what a person needs to read>"}`. 401 no credential, 402 the plan does not include this, 403 the seat does not, 404 the thing does not exist or is not yours to see.

Content type: `application/json`.

```json
{
  "error": "string"
}
```
